On Fri, 2007-08-17 at 19:24 +0200, Martijn Faassen wrote:
> Hey,

<snip />

> I think my next step is to fix some dependencies for Grok to hard
> version numbers...

I think that this is a good thing. I recently gave myself quite a bit
grief with a careless bin/buildout which broke my application. To avoid
that I need to be more specific in setup.py. (I haven't attempted it yet

I haven't noticed that any of the maintained packages on svn.zope.org
have specified egg version numbers in the dependencies.

Should perhaps example be set by beginning to do so?


> Regards,
> Martijn
> _______________________________________________
> Zope3-dev mailing list
> Zope3-dev@zope.org
> Unsub: 
> http://mail.zope.org/mailman/options/zope3-dev/darryl%40darrylcousins.net.nz

Zope3-dev mailing list
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to